View Single Post
Old 10-11-02, 08:06 PM   #8
Andy Mecham
l33t master
 
Join Date: Jul 2002
Location: Santa Clara, CA
Posts: 1,163
Default

Quote:
Of course I edited the file. But I believe that my video card has to be recognized by X server for the 2D display before the nvidia drivers can work, am I right or not ? If so, that's why I cannot instal my Geforce 4 ti under Mandrake 8.2 because in Mandrake 8.2 you only have Geforce, Geforce 2, Geforce 2 DDR and Geforce 3. But no Geforce 4. So I cannot initialise my video board. Correct me if I'm wrong.
No, that isn't necessary. The accelerated driver will work regardless of the card you chose for 2D. Your card is fully supported under Mandrake 8.2 with the accelerated driver.
Quote:
oups, you said X 4.3.3.6 ? Does the version of X gives the video card choices ? I've got 4.2.x.x, can this be the reason of my troubles ? Where can I get the latest version ?
He meant XFree86 3.3.6, which was the last released version of X before 4.* came out. The NVIDIA driver requires XFree86 4.0.1 or later - the version that ships with Mandrake 8.2 meets (and exceeds) this requirement.

--andy
__________________
Andy Mecham
NVIDIA Corporation
Andy Mecham is offline   Reply With Quote